
li.topmenuDropDown {
    z-index: 10000;
	margin: 0;	
}



.jqueryslidemenu {
background-color: inherit;
height: 50px;
width: 100%;
padding: 0 10px;
margin: 0;
}

.jqueryslidemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.jqueryslidemenu ul li{
font-size: 20px;
position: relative;
color: #000;
display: inline;
float: left;
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a {
font-family: 'Custom-Font-5', Arial, Tahoma, Verdana, freesans;  /* freesans is for Linux */
display: block;
background: inherit;   /*background of tabs (default state)*/
color: #000;
padding: 8px 10px 6px 10px;
text-decoration: none;
list-style-type: none;
}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
list-style-type: none;
}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
color: black;
}

.jqueryslidemenu ul li a:hover{
background: inherit;   /*tab link background during hover state*/
color: black;
}
	
/*1st sub level menu*/
.jqueryslidemenu ul li ul{
position: absolute;
left: 0;
color: #FFFFFF;
display: block;
visibility: hidden;
list-style-type: none;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
display: list-item;
float: none;
list-style-type: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;
list-style-type: none;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
font-family: 'Custom-Font-5', Arial, Tahoma, Verdana, freesans;  /* freesans is for Linux */
background: #000;
width: 180px; /*width of sub menus*/
font-size: 18px;
padding: 7px;
margin: 0;
border-top-width: 0;
border-top: 1px solid #555;
}


/* Third Sub level menu links style */
.jqueryslidemenu ul li ul li ul li a{
background: #333;
width: 180px; /*width of sub menus*/
}

.jqueryslidemenu ul li ul li a:hover{ /*sub menus hover style*/
background: #222;
color: #FFFFFF;
}


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 22px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 16px;
right: 5px;
}
